RubyGems Navigation menu

test-unit-coverage 0.1.1

This library provides the ability to measure the code coverage for Ruby 1.9.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.1 - April 27, 2011 (15 KB)
  2. 0.1.0 - April 27, 2011 (15 KB)

dependencias de Runtime (1):

test-unit >= 2.2.0

dependencias de Development (3):

bundler ~> 1.0.0
jeweler ~> 1.5.2

Propietarios:

Autores:

  • okkez

SHA 256 checksum:

37bb9679bea09b6de99be2086cfffe899b9bbf8d208da529f8bd314685967e9e

Total de descargas 6.991

Para esta versión 4.108

Licencias:

N/A

Versión de Ruby requerida: >= 1.9.1

Enlace: